Package twisted :: Package web :: Package woven :: Module template :: Class NoneNodeMutator |
[frames | no frames]

## Class NoneNodeMutator

    NodeMutator --+
                  |
                 NoneNodeMutator

Method Summary
| `generate(self, request, node)`
Inherited from NodeMutator
| ``__init__`(self, data)`

Class Variable Summary
Inherited from NodeMutator
`tuple` | `__implements__` = `(<class twisted.web.woven.template.INod...`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:07 2003 | http://epydoc.sf.net